<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>eWins - Login</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header class="menu">
            <nav class="menu-gauche">
                <a class="menu-lien" href="index.html">eWins</a>
                <a class="menu-lien" href="contact.html">Contact</a>
            </nav>
            <nav class="menu-droite">
                <a class="menu-lien" href="login.html">Se connecter</a>
            </nav>
        </header>
            
        <main class="columns">
            <section class="left-half">
                <h2 class="section-titre">Se connecter</h2>
                <form action="compte.html" method="POST">
                        <label for="email_login">Email : </label>
                        <input class="input-texte" type="email" id="email_login" name="email" placeholder="j.doe@helmo.be" required>     
                    
                        <label for="password_login">Mot de passe : </label>
                        <input class="input-texte" type="password" id="password_login" name="password" placeholder="••••••••••••••" required>
                    
                        <a class="3/4" href="password-reset.html">Mot de passe oublié ?</a>
                        <input class="bouton primary" type="submit" value="Valider">
                </form>
            </section>
            <section class="right-half">
                <h2 class="section-titre">Pas encore un compte ?</h2>
                <form action="compte.html" method="POST">
                        <label for="email_register">Email : </label>
                        <input class="input-texte" type="email" id="email_register" name="email" placeholder="j.doe@helmo.be" required>
                    
                        <label for="nickname">Pseudo : </label>
                        <input class="input-texte" type="text" id="nickname" name="nickname" placeholder="swila256" required>
                    
                        <label for="firstname">Prénom : </label>
                        <input class="input-texte" type="text" id="firstname" name="firstname" placeholder="John" required>
                    
                        <label for="lastname">Nom : </label>
                        <input class="input-texte" type="text" id="lastname" name="lastname" placeholder="Doe" required>
                    
                        <label for="password_register">Mot de passe : </label>
                        <input class="input-texte" type="password" id="password_register" name="password" placeholder="***************" required>
                    
                        <label for="confirmation">Confirmation du mot de passe : </label>
                        <input class="input-texte" type="password" id="confirmation" name="confirmation" placeholder="***************" required>
                    <input class="bouton primary" type="submit" value="Valider">
                </form>
            </section>
        </main>
    </body>
</html>
